Subject: Re: xFOCE Review - Thank You
From: Adina Paytan <[email-masked]>
To: Kent Headley <[email-masked]>
Date: Mon, 14 May 2012 20:16:01 -0700

Thank you for all the hard work Kent.  This is really an exciting project
and I can't wait to work with you all on making use of this wonderful
capability

adina

On Mon, May 14, 2012 at 8:04 PM, Kent Headley <[email-masked]> wrote:

>
> Dear Colleagues,
>
> On behalf of the FOCE team, I'd like to thank our many reviewers for
> making the time and effort to participate in today's xFOCE/swFOCE concept
> design review.
> There was quite a lot of material to take in, and your thoughtful comments
> and dialog are essential to planning the next steps towards building a user
> community around xFOCE. If you weren't able to make it this time, please
> don't hesitate to send review inputs, and we'll look forward to meeting
> with you soon.
>
> To the team, many thanks for your long preparation for this milestone, and
> for a good set of presentations.
>
> I'll work up a summary of the meeting and circulate it in the next few
> days.
>
> Thanks again and Best Regards,
> Kent
>
> ==================================
> Monterey Bay Aquarium Research Institute
> 7700 Sandholdt Road
> Moss Landing, CA 95039
>
> [email-masked]
> W: 831.775.1822
> M: 831.224.0113
>
>
>
>

-- 
Dr. Adina Paytan
Institute of Marine Sciences
Earth & Marine Sciences C308
Mail Stop Ocean Sci.
University of California Santa Cruz
1156 High St
Santa Cruz, CA 95064
Phone: 831-459-1437
fax: 831-459-4882
[email-masked]
http://pmc.ucsc.edu/~apaytan/index.html